logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2021-24626

Description

The Chameleon CSS WordPress plugin through 1.2 does not have any CSRF and capability checks in all its AJAX calls, allowing any authenticated user, such as subscriber to call them and perform unauthorised actions. One of AJAX call, remove_css, also does not sanitise or escape the css_id POST parameter before using it in a SQL statement, leading to a SQL Injection


Affected Software


CPE Name Name Version
chameleon_css_project:chameleon_css chameleon css project chameleon css 1.2

Related